{
  "ConnectionStrings": {
    "Default": "Server=localhost; Database=ProManagerAdminDb; user id=sa;password=123456;Trusted_Connection=True;MultipleActiveResultSets=true"
  },
  "App": {
    "WebSiteRootAddress": "",
    "App.CompanyName": "星城科技",
    "App.CompanyAddress": "湖南省长沙市岳麓区"
  },
  "Logging": {
    "IncludeScopes": false,
    "LogLevel": {
      "Default": "Debug",
      "System": "Information",
      "Microsoft": "Information"
    }
  },
  "MinioStorage": {
    "Endpoint": "",
    "AccessKey": "",
    "SecretKey": ""
  }
}
